alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: libcatalyst-plugin-customerrormessage-perl (0.6-2)

Verwijzigingen voor libcatalyst-plugin-customerrormessage-perl

Debian bronnen:

Beheerder:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libcatalyst-plugin-customerrormessage-perl
Catalyst plugin to have more "cute" error message.

Andere aan libcatalyst-plugin-customerrormessage-perl gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libcatalyst-plugin-customerrormessage-perl

BestandGrootte (in kB)MD5 checksum
libcatalyst-plugin-customerrormessage-perl_0.6-2.dsc 1,5 kB 6c7760262019254b4f2e8dd178797bb4
libcatalyst-plugin-customerrormessage-perl_0.6.orig.tar.gz 6,8 kB 21b4f765558d3a842381f7121297fa40
libcatalyst-plugin-customerrormessage-perl_0.6-2.debian.tar.gz 1,6 kB a5ca7597fb5c9f7242e118bacc5005c3